FWG Internal - Bug #23832

FWG: Staging: Web app: Create users: Click on Cancel button is not working.

February 20, 2025 11:35 AM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

February 20, 2025

0%
0:00 hour
0:00 hour

Description
Steps:
1. Profile

2. Team Settings
3. Users

4. Create users: Here on Create users page the click on cancel button is not working.

History

#1 - February 20, 2025 11:36 AM - Palash Tembhurnekar

- Description updated

#2 - February 20, 2025 02:59 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 20, 2025 02:59 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#4 - February 20, 2025 06:44 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 21, 2025 05:15 AM - Palash Tembhurnekar

Verified on staging web app, now on the Create user screen click on Cancel button is working. Done, marking it as closed

#6 - February 21, 2025 05:15 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
